Subject: RE: Merger Analysis - ERCOT Market Share
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 05:24:42 -0800 (PST)

Thanks Chip.  If you hear anything else, please let me know.

Jim

 -----Original Message-----
From: 	Schneider, Chip  
Sent:	Tuesday, November 13, 2001 7:06 PM
To:	Steffes, James D.
Subject:	RE: Merger Analysis - ERCOT Market Share

Jim:

With regard to ERCOT:

Ponderosa Pine is the Cleburne IPP that we purchased from Tenaska last year--it is sometimes called "Cornhusker".  Brazos Electric Coop is the power purchaser under a long-term PPA.

There is no capacity available or committed under the DC tie ("TexMex" or "Salsa").  The project is not fully developed, however, an application for a Presidential Permit is in process.  We do have agreements with the Brownsville Public Utility Board related to the development of the project--Dave Forster is the commercial contact.

The only construction in progress I am aware of is Indian Mesa I & II (Enron Wind Projects)--I will follow-up with you tomorrow on this.

We have a Services Agreement with the Fronterra project.  I believe AEP is the owner.  Enron has no equity ownership, only management responsibility--Tom May is the commercial contact.

I cannot think of anything else, but I will talk with a few others tomorrow.  I would encourage you to also check with Dave Forster, head of origination for the central U.S.

Hope this helps.

Chip

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, November 13, 2001 5:26 PM
To:	Schneider, Chip
Subject:	FW: Merger Analysis - ERCOT Market Share
Importance:	High

Chip --

The e-mail I referenced in my voice mail.  Please call if you have any information.

Jim

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, November 13, 2001 3:03 PM
To:	Nicolay, Christi L.; Gilbert-smith, Doug; Ward, Charles; Portz, David
Cc:	Shapiro, Richard
Subject:	Merger Analysis - ERCOT Market Share
Importance:	High

I am trying to identify generation assets owned and/or controlled in ERCOT by Enron and its affiliates.  

The information I have been provided is that Enron only has Ponderosa Pine Energy Partners LTD - 263 MW.  Is this correct?
  
Do we have any long-term capacity over the DC Tie?  
Do we have any construction in progress?  
Any other positions (e.g., Capacity Auction) that may be considered by the PUCT in the merger?

Is there anyone else I should talk with about this information?

Thanks,

Jim